{
  "compilerOptions": {
    "target": "ES6",
    "module": "CommonJS",
    "strict": true,
    "esModuleInterop": true,
    "skipLibCheck": true,
    "forceConsistentCasingInFileNames": true,

    "moduleResolution": "Node",
    "incremental": true,
    "composite": true,
    "declaration": true,
    "declarationMap": true
  }
}
